# file.rename Makes a copy of a file
Usage
    file.rename <oldname> <newname>
Description
Renames a file from <oldname> to <newname>. This command can also rename directories. If the <newname> file already exists, this command fails. The paths (<oldname> and <newname>) are adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it *should* be automatically guaranteed.Just use UNIX style paths for them.
Syntax Specification
    file.rename <oldname:string> <newname:string>
See also
file.copy, $file.exists

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013